[General]
FullTitle=Windows Server 2008 Inside Out
TitleBar=Windows Server 2008 Inside Out - Microsoft Software License Terms
DisplayEULA=YES
EULARegCompanyName=Microsoft Press
DisplayMainDialog=NO
Cmd=%STARTDIR%\Default.hta

[EULA]
EULAFile=%STARTDIR%\EULA.txt
